<style>
.thElement {
    text-align:center;
	padding:0px;
}

.thElement label{
	margin-bottom: 0px;
}

.thRowspan{
	border-right:1px solid #ddd !important;
}

.noresize {
  resize: none; 
}
</style>
<div class="modal-body" id="contenedorMSCAVE01007_10" style="overflow-y:auto;height:410px;padding-top:10px;margin-top:-2px;border:0px;">
	<div class="panel panel-primary" style="padding:0px;margin:0px;border:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Log
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaLog" data-search="false">
				<thead>
					<tr> 
						<th data-field="nuId" data-sortable="true">ID</th>
						<th data-field="nbEvento" data-sortable="true">Evento</th> 
						<th data-field="nbAccion" data-sortable="true">Acci&oacute;n Realizada</th>
						<th data-field="nbClvUsu" data-sortable="true">Usuario</th>
						<th data-field="nbUsuario" data-sortable="true">Nombre</th>
						<th data-field="fhRegistro" data-sortable="true" >Fecha / Hora</th>
				 	</tr>	
				</thead>
			</table>
		</div>
	</div>
</div>
<script src="../js/MSCAVE01007_10.js"></script>

<!--<script src="../js/funcionesGenericas.js"></script>--> 